_id: tn50jfdpwznp2x7m
name: Prophezeiung
type: liturgy
data:
  sid: liturgy-prophezeiung
  description: ''
  castTime:
    duration: 1
    unit: SR
    info: ''
  effectTime:
    duration: augenblicklich
    unit: ''
    info: ''
  targetClasses:
    - P
    - G
  range: Selbst, Berührung
  technique: ''
  effect: ''
  variants: []
  isUniquelyOwnable: true
  type: special
  degree: I
  castType: prayer
  llPage: 239
effects: []
flags: {}
img: icons/svg/item-bag.svg
_key: '!items!tn50jfdpwznp2x7m'
